Retrieves all the user_sales_organization_list objects
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_sales_organization_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_organization_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_organization_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_organization_id |
Foreign key to sales_organization |
globally unique identifier |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating user_sales_organization_list |
string |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| sales_organization |
Embedded entity "sales_organization" using node when adding/updating user_sales_organization_list |
sales_organization |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "33a74a15-ce7d-49c6-8107-c24f83d6143b",
"user_id": "0eea8ffa-40f8-416e-bf46-05a80f7ca636",
"user_code": "sample string 3",
"sales_organization_id": "621dc83e-1890-429f-8f44-1aa40f900e0b",
"sales_organization_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-10-08T16:01:49.7110142+00:00"
}